#content {
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	clear: both;
}
#editorial_board {
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	clear: both;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
#intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 15px 5px;
	width: 300px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.names {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#journal_img {
	float: right;
	margin-right: 25px;
	padding: 5px;
	margin-top: 10px;
}
#details {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 15px 0px 5px 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #E6EAF5;
	float: right;
	width: 300px;
}
.entries {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
#website_credits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
